// Colors
const Colors = require("Colors.js");
nova.assistants.registerColorAssistant(["css", "scss", "sass", "less", "html", "php"], Colors);

// Completions
const Completions = require("Completions.js");
nova.assistants.registerCompletionAssistant(["css", "scss", "sass", "less"], Completions, {
    triggerChars: new Charset(" (./'\"")
});
